body { font-family: Tahoma, Geneva, sans-serif; }

#container { margin: auto; }
h1 { margin-bottom: 50px; }
#menu h2 { font-size: 0.9em; margin: 0; }

#menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
    position: relative;
    z-index: 100;
}
#menu ul li { margin: 15px 0; }
#menu ul li a { color: #000; padding: 3px 0; text-decoration: none; }
#menu ul li a:hover,
#menu ul li.current a {
    font-size: 1em;
    background-color: #108fb2;
    padding: 2px 4px;
    margin-left: -4px;
    color: #fff;
    border-radius: 3px;
}

#maparea { height: 438px; }

#worldmap {
    background: transparent url('../img/world.png');
    width: 705px;
    height: 438px;
    z-index: -200;
}

#regions {
    position: relative;
    top: -438px;
    z-index: 10;
}
#regions img { border: 0; }

.region { display: block; position: absolute; z-index: -1; }
.region img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)" !important; /* IE8 */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF) !important; /* IE6 & 7 */
    zoom: 1;
}

#north_america { top:  39px; left: -150px; }
#south_america { top:  72px; left: -157px; }
 #asia_pacific { top:  16px; left: -173px; }
  #middle_east { top: 168px; left: -171px; }
      #aust_nz { top: 232px; left: -106px; }
       #africa { top: 104px; left: -205px; }
       #europe { top: 114px; left: -193px; }

.box {
    width: 118px;
    background-color: #fff;
    padding: 10px;
    display: block;
    position: absolute;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-box-shadow: 0 5px 4px #acacac;
       -moz-box-shadow: 0 5px 4px #acacac;
            box-shadow: 0 5px 4px #acacac;
}

.box h3 {
    margin: 0 0 10px 0;
    font-size: 0.9em;
    font-weight: normal;
}

.north_america_box { top: 139px; left:   0px; }
.south_america_box { top: 290px; left:  70px; }
 .asia_pacific_box { top: 170px; left: 560px; }
  .middle_east_box { top: 150px; left: 450px; }
      .aust_nz_box { top: 260px; left: 440px; }
       .africa_box { top: 250px; left: 420px; }
       .europe_box { top:  80px; left: 440px; }


       .africa_section,
       .europe_section,
      .aust_nz_section,
  .middle_east_section,
 .asia_pacific_section,
.south_america_section,
.north_america_section {
    display: none;
}

.footer {
    padding-top: 25px;
    clear: both;
}

.footer ul li {
    display: inline;
    list-style: none outside none;
    padding: 0 20px;
}

.footer ul li, .footer ul li a, .footer ul li img {
    vertical-align: middle;
    border: none;
}
